View Issue Details

IDProjectCategoryView StatusLast Update
0001812Dracca[All Projects] Designpublic2016-10-28 22:05
ReporterXenostomAssigned ToAlu 
PrioritynormalSeveritytextReproducibilityalways
Status CloseResolutionfixed 
Product Version1.9.5 
Target VersionFixed in Version1.10.0 
Summary0001812: Sections 30 à 136
DescriptionRelevées par @lucard:


- Chapitre 31

vous observez ces oeuvres d'art.
→ (œuvres d'art)
==========
(fait pour toutes les occurences de "oeuvres", "oeuvre", "Oeuvre" et "Oeuvres" dans toutes les sections)


- Chapitre 35

En attendant ajoute-t-il, évite tout Combat et cache-toi derrière une feuille
→ En attendant(,) ajoute-t-il, évite (tous [les] combats) → Majuscule à Combats ?
==========


- Chapitre 36

Une Sacoche pentagonale en cuir noir est accrochée sur son flanc gauche, entre ses deux paires d'ailes. Elle fouille quelques secondes à l'intérieur, et attrape la fameuse carte entre ses dents, pendant que la lanière dorée de sa SACOCHE se referme toute seule en émettant un petit "clic".
→ Sacoche -vs- SACOCHE

==========


- Chapitre 38

dont les parois sont parsemés
→ (parsemées)
==========


- Chapitre 39

le Méli (?)
==========


- Chapitre 39

Karlexia vous lance régulièrement un de ses petits regards en coin dont elle semble friande, ponctués d'un sourire
→ (ponctué) → c'est "un" de ses petits regards
==========


- Chapitre 40

Il soulève sans effort la cage ainsi que la pauvre dracène, et les emmène au loin par la voie des airs.
 → peut-être revoir la tournure "les" emmène me parait inutile, au final il n'emmène que la cage... dans laquelle il y a la dracène.
==========


- Chapitre 44

en attendant la suite des évènement.
→ évènement(s).
==========


- Chapitre 47

Alors que votre hilarité se calme, une silhouette passe furtivement au-dessus de vous. A contre-jour, vous n'arrivez pas à distinguer de quelle espèce il s'agit.
→ ... je n'ai jamais su ce que c'était, et malheureusement, ça n'apporte rien à l'histoire.
→ (À) contre-jour
==========


- Chapitre 48

comment elle a connu cet endroit. « Cet endroit ...
→ éviter la copie
→ (« Ce lieu ...)
==========


- Chapitre 50

Une fois à sous terre,
→ Une fois à terre ?
→ ou Une fois sous terre ? mais pas les deux ! ;)
==========


- Chapitre 50

Domiarr sort de le premier de sa cachette
→ (sort le premier), [de] en trop.
==========


- Chapitre 50

plus aucune de ces créatures hostile
→ hostile(s)
==========


- Chapitre 58

— Oh ! Il est magnifique n'est-ce pas, s'exclame la dracène en apercevant votre Pendentif à l'Etoile ?
→ incise à revoir (ponctuation)
→ (Il est magnifique n'est-ce pas ? s'exclame la dracène en apercevant votre Pendentif à l'Etoile.)
==========


- Chapitre 60

de ces Drakón entre vos mâchoires
→ Drakón(s)
==========


- Chapitre 60

Repartez d'ici et retourner au Repaire.
→ (retournez)
==========


- Chapitre 61

trois Akyen qui tentaient de l'encercle,
→ Akyen(s)
==========


- Chapitre 65

envisage-t-il;
→ espace manquant
→ envisatge-t-il( );
==========


- Chapitre 65

retourner au Repaire. On va rentrer nous aussi et si elle n'est pas là,
→ répétition ?
==========


- Chapitre 71

l'oeuvre
→ (œuvre)
==========


- Chapitre 74

Chamilois qui sautille
→ Mot invariable ?
==========


- Chapitre 75

SANTÉ tombe à 0 au
→ Soit le combat termine à 0, soit à 1... je pense donc qu'il faudrait les mettre tous à 1, si on ne veut pas que le lecteur meurt.
==========


- Chapitre 78

et vous attaquez directement de front cette colonne de Fantassins bipèdes. Vous écrasez les deux premières d'entre elles contre les parois de la galerie, mais les autres réagissent très vite à votre attaque et se mettent en position de Combat,
→ (les deux premiers d'entre eux) "Un" fantassin Bipède non "une" ?
==========


- Chapitre 85

Vous entreprenez alors d'examiner le corps de chaque créature qui dît sur le sol,
→ (gît)
==========


- Chapitre 89

A bientôt
→ pour moi en français, on laisse les accents sur les Majuscules
→ (À bientôt)
https://fr.wikipedia.org/wiki/Usage_des_majuscules_en_fran%C3%A7ais#Accentuation_des_majuscules_et_des_capitales
==========


- Chapitre 89

au coeur,
→ cœur
==========


- Chapitre 89

demande la boule de poils à deux amis
→ à (ses) deux amis
==========


- Chapitre 93

toujours collé contre la vitre, vous observez les quais qui défilent loin sous vos pattes.

→ Pour moi c'est impossible de voir ça depuis le pont avant une fois qu'on a décollé... car le décors défile vers l'arrière...
==========


- Chapitre 97

Vous stoppez votre vol et vous apercevez des , dissimulés en contre bas dans les fourrées qui bordent la Route de Tichors.
→ vous apercevez des quoi !!! mais des quoi bordel !?!
→ il manque un bout :)
==========


- Chapitre 99

Lorsqu'elle a terminée,
→ (terminé) sans "e"
==========


- Chapitre 101

être loin à la sortie de la galerie.
→ loin (de) la sortie
==========


- Chapitre 111

« Tu es déjà fatigué?
→ espace manquant
→ (déjà fatigué ?)
==========


- Chapitre 112

un oeil
→ un œil
==========


- Chapitre 112

[00005.jpeg] "image de la rosace"
→ je ne comprends pas la présence des repères cardinaux, il n'en ait pas fait mention dans ce chapitre. :\

==========


- Chapitre 116

 demandez-vous un peu surpris de la brièveté de sa réponse — Les verts
→ pas de "point" en fin de phrase
→ de sa réponse(.) — Les verts
==========


- Chapitre 119

vous devez donc vous méfier des plongeons prolongés qui pourraient vous coûter cher en Points de Santé.
→ plongeons plongés ?!
→ des plongeons qui pourraient
==========


- Chapitre 122

l'oeuvre
→ l'œuvre
==========


- Chapitre 126

Sinon, les autres font se faire avoir quand ils reviendront.
→ Achtung ! voilà un draquint allemand !
→ les autres (vont) se faire avoir
==========


- Chapitre 127

Glissée dans la protection dorsale d'un des Drakóns, vous trouvez un Plan d'itinéraire d'après lequel Wisiarr aurait été emmené vers le courant marin du Tjars.
→ Glissé (sans "e" car c'est un Plan)
==========


- Chapitre 131

(un grosse moitié)
→ seul passage du bouqin qui est entre crochet et pourquoi "grosse" est en italique ?
==========


- Chapitre 136

Elle poussez alors une porte
→ Elle pousse alors
==========
TagsNo tags attached.
Attach Tags

Activities

Xenostom

Xenostom

2016-10-11 14:28

developer   ~0002646

"ha oui il manque un mot chapitre 97. (ligne 205 sur le texte des erreurs)"
Xenos

Xenos

2016-10-24 19:08

administrator   ~0002691

Last edited: 2016-10-24 20:32

→ §35 : "évite les] combats" OK
→ Majuscule à Combats ? Oui, car c'est une référence aux combats qui ont lieu dans le gamebook lui-même. Donc c'est considéré comme un mot-clef du gameplay.

→ §39 le Méli (?) "Arbre aux larges feuilles collantes, qui se nourrit de l'humus formé par les insectes piégés par ces feuilles.", rencontré auparavant
→ (ponctué) → c'est "un" de ses petits regards, oui, mais "régulièrement": elle nous en lance plusieurs, ponctués d'un rire/sourire

40: "Il soulève sans effort la pauvre dracène prisonière, et l'emmène au loin par la voie des airs." → OK?

47 → ... je n'ai jamais su ce que c'était, et malheureusement, ça n'apporte rien à l'histoire.
Y'a plusieurs tomes de prévus ! ^^

61 → "Alors que vous l'observez venir à bout de trois Reptiliens bipèdes qui tentaient de l'encercler," J'ai donc bien un "s". Cela a peut-être changé entre temps

65 → " retourner au Repaire. On va rentrer nous aussi et si elle n'est pas là, " → On va rentrer nous aussi et si elle ne nous y attend pas, on partira à sa recherche. OK?


74 → Chamilois qui sautille → Mot invariable ? → Oui ☺

 → Soit le combat termine à 0, soit à 1... je pense donc qu'il faudrait les mettre tous à 1, si on ne veut pas que le lecteur meurt. → Allez, OK, accepté, je le ferai dans un 2nd temps ( 0001827 )


93 → toujours collé contre la vitre, vous observez les quais qui défilent loin sous vos pattes.
→ Pour moi c'est impossible de voir ça depuis le pont avant une fois qu'on a décollé... car le décors défile vers l'arrière...
→ Je le voyais comme plusieurs quais alignés, mais cela a changé entre temps. C'est donc le bord de la falaise qui va défiler puis l'intérieur des terres.

97 → vous apercevez des quoi !!! mais des quoi bordel !?! Corrigé + rajout d'un check pour que cela ne se reproduise pas.

119 → "vous devez donc vous méfier des plongeons prolongés qui pourraient..." → plongeons plongés ?! → Non, "prolongés"! ☺ Je trouvais l'association des deux mots amusante

131 "Vous acquiescez et le dragon de Feu attrape alors la moitié des Brignis (un grosse moitié) dans sa gueule, et décolle." → "Vous acquiescez et le dragon de feu attrape alors la moitié des brignis, voire même une grosse moitié. Il décolle, emportant ainsi la quasi totalité de vos prises entre ses crocs." → OK?


Tu me dis si certaines de ces corrections te déplaisent.
Xenos

Xenos

2016-10-28 22:05

administrator   ~0002708

@lucard: "ok pour les corrections et tes explications"

Donc, je ferme. Je te laisse continuer la relecture et me donner tes prochains retours ☺

Issue History

Date Modified Username Field Change
2016-10-11 14:05 Xenostom New Issue
2016-10-11 14:05 Xenostom Status New => Understood
2016-10-11 14:28 Xenostom Note Added: 0002646
2016-10-13 10:05 Xenostom Description Updated View Revisions
2016-10-13 10:14 Xenostom Description Updated View Revisions
2016-10-24 17:52 Xenos Assigned To => Xenos
2016-10-24 17:52 Xenos Status Understood => In progress
2016-10-24 19:08 Xenos Note Added: 0002691
2016-10-24 19:08 Xenos Status In progress => Ready
2016-10-24 19:08 Xenos Resolution open => fixed
2016-10-24 19:08 Xenos Assigned To Xenos => Alu
2016-10-24 20:32 AutoUpdater Assigned To Alu => Xenos
2016-10-24 20:32 AutoUpdater Status Ready => Resolved
2016-10-24 20:32 AutoUpdater Fixed in Version => 1.10.0
2016-10-24 22:42 Xenos Assigned To Xenos => Alu
2016-10-28 22:05 Xenos Note Added: 0002708
2016-10-28 22:05 Xenos Status Resolved => Close